# Binaries
**/bin/
bin-int/
Intermediates/
build/
Build/

*.log

# Visual Studio files and folder
.vs/
.vscode/
**.sln
**.vcxproj
**.vcxproj.filters
**.vcxproj.user
**.csprojMakefile
compile_commands.json
Makefile
/SakuraVNE.make
/imgui.ini
